@media (max-width: 980px) {
  section.attraction .col-md-4 {
    width: 50%;
  }
  section.attraction .row.card-row {
    padding: 0;
  }

  section.attraction .container {
    padding: 0;
  }

  
  section.attraction img.img-fluid {
    height: 350px;
}


section.attraction .img-card {
    border-radius: 15px 15px;
}

}

@media (max-width: 540px) {
  section.attraction .col-md-4 {
    width: 100%;
  }

  section.attraction {
    /* background: var(--lt-bg-color); */
    padding-top: 40px;
    margin: 0 !important;
  }

  section.attraction img.img-fluid {
    height: 300px;
}

section.attraction .img-card {
    border-radius: 10px 10px;
}

}
